/****************************************************
 * MODULE
 */
.m-contents-name {
  margin-bottom: 196px;
  color: #fff; }
  @media screen and (max-width: 768px) {
    .m-contents-name {
      padding-top: 94px;
      margin-bottom: 94px; }
      .m-contents-name:before {
        height: 76px; } }

/****************************************************
 * COMPONENT
 */
.cp-txt .inner:before {
  top: 41px; }
  @media screen and (max-width: 768px) {
    .cp-txt .inner:before {
      top: 33px; } }

.cp-nav-area--facility {
  background-image: url("../img/stay/img_facility_off.jpg"); }
  .cp-nav-area--facility .nav-area__block .on {
    background-image: url("../img/stay/img_facility_on.jpg"); }

/****************************************************
 * STATE
 */
/****************************************************
 * STRUCTURE
 */
/****************************************************
 * STYLE
 */
.intro {
  padding-bottom: 158px; }
  @media screen and (max-width: 768px) {
    .intro {
      padding-bottom: 50px; } }

.room {
  margin: 0% 6.58858% 0% 6.58858%; }
  @media screen and (max-width: 768px) {
    .room {
      margin: 0% 3.46667% 0% 3.46667%; } }
  .room__block {
    margin-bottom: 200px; }
    @media screen and (max-width: 768px) {
      .room__block {
        -webkit-flex-direction: column;
        flex-direction: column;
        margin-bottom: 110px; } }
    .room__block:nth-child(odd) .m-slider-controller {
      left: 0; }
      @media screen and (max-width: 768px) {
        .room__block:nth-child(odd) .m-slider-controller {
          left: inherit;
          right: 0; } }
    .room__block:nth-child(odd) .room__unit--txt {
      left: 53.87994%; }
      .room__block:nth-child(odd) .room__unit--txt .inner {
        padding: 0 24px 0 100px; }
        @media screen and (max-width: 768px) {
          .room__block:nth-child(odd) .room__unit--txt .inner {
            padding: 0 20px 0 40px;
            left: 0; } }
        .room__block:nth-child(odd) .room__unit--txt .inner:before {
          left: -80px; }
          @media screen and (max-width: 768px) {
            .room__block:nth-child(odd) .room__unit--txt .inner:before {
              left: -13px; } }
    .room__block:nth-child(even) {
      -webkit-flex-direction: row-reverse;
      flex-direction: row-reverse; }
      @media screen and (max-width: 768px) {
        .room__block:nth-child(even) {
          -webkit-flex-direction: column;
          flex-direction: column; } }
      .room__block:nth-child(even) .m-slider-controller {
        right: 0; }
      .room__block:nth-child(even) .room__unit--img {
        margin-left: auto; }
      .room__block:nth-child(even) .room__unit--txt {
        right: 53.87994%; }
        .room__block:nth-child(even) .room__unit--txt .inner {
          padding: 0 100px 0 0; }
          @media screen and (max-width: 768px) {
            .room__block:nth-child(even) .room__unit--txt .inner {
              padding: 0 20px 0 40px;
              right: 0; } }
          .room__block:nth-child(even) .room__unit--txt .inner:before {
            right: -80px; }
            @media screen and (max-width: 768px) {
              .room__block:nth-child(even) .room__unit--txt .inner:before {
                left: -13px;
                right: inherit; } }
  .room__unit--img {
    width: 53.11973%; }
    @media screen and (max-width: 768px) {
      .room__unit--img {
        width: 100%;
        margin-bottom: 57px; } }
  .room__unit--txt {
    width: 46.88027%; }
    @media screen and (max-width: 768px) {
      .room__unit--txt {
        width: 100%; } }

.stay-other {
  padding-bottom: 100px; }
  @media screen and (max-width: 768px) {
    .stay-other {
      padding-bottom: 50px; } }
  .stay-other .row__unit {
    width: 568px;
    margin-bottom: 100px; }
    @media screen and (max-width: 768px) {
      .stay-other .row__unit {
        width: 100%;
        margin: 0 19px 50px; } }
    .stay-other .row__unit .image {
      margin-right: 85px; }
      @media screen and (max-width: 768px) {
        .stay-other .row__unit .image {
          margin-right: 0; } }
    .stay-other .row__unit img {
      width: 100%; }
  .stay-other .txt {
    background-color: #e6e7e8;
    width: 500px;
    padding: 40px 45px 98px;
    margin: -90px 0 0 auto;
    color: #ab6333;
    letter-spacing: 0.1em;
    border-left: 1px solid #ab6333;
    position: relative; }
    @media screen and (max-width: 768px) {
      .stay-other .txt {
        width: 100%;
        padding: 18px 25px 26px;
        margin: 0; } }
    .stay-other .txt.is-comingsoon {
      padding: 40px 45px; }
      @media screen and (max-width: 768px) {
        .stay-other .txt.is-comingsoon {
          padding: 18px 25px 20px; } }
  .stay-other .ttl {
    margin-bottom: 20px;
    font-size: 1.5em;
    font-size: 1.5rem;
    line-height: 1; }
    @media screen and (max-width: 768px) {
      .stay-other .ttl {
        margin-bottom: 16px;
        font-size: 1.5625em;
        font-size: 1.5625rem; } }
  .stay-other .ja {
    margin-bottom: 14px;
    font-size: 0.875em;
    font-size: 0.875rem;
    line-height: 1.71429;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .stay-other .ja, .edge .stay-other .ja {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .stay-other .ja {
        margin-bottom: 12px;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.83333; } }
  .stay-other .en {
    font-size: 0.75em;
    font-size: 0.75rem;
    line-height: 1.33333;
    text-align: justify;
    text-justify: inter-ideograph; }
    .ie .stay-other .en, .edge .stay-other .en {
      font-feature-settings: initial; }
    @media screen and (max-width: 768px) {
      .stay-other .en {
        margin-bottom: 20px;
        font-size: 0.75em;
        font-size: 0.75rem;
        line-height: 1.58333; } }
  .stay-other .m-btn {
    position: absolute;
    left: 45px;
    bottom: 42px; }
    @media screen and (max-width: 768px) {
      .stay-other .m-btn {
        position: static; } }
    .stay-other .m-btn a {
      color: #ab6333; }

.option-service {
  background-color: #b4aca4;
  padding-bottom: 114px; }
  @media screen and (max-width: 768px) {
    .option-service {
      padding-bottom: 52px; } }
  .option-service .contents-name {
    padding-top: 200px;
    margin-bottom: 62px;
    color: #fff;
    font-size: 1.625em;
    font-size: 1.625rem;
    letter-spacing: 0.2em; }
    @media screen and (max-width: 768px) {
      .option-service .contents-name {
        padding-top: 95px;
        margin-bottom: 41px;
        font-size: 0.875em;
        font-size: 0.875rem; } }
    .option-service .contents-name.is-show:before {
      height: 174px; }
      @media screen and (max-width: 768px) {
        .option-service .contents-name.is-show:before {
          height: 75px; } }

.room-facility {
  margin-bottom: 76px; }
  @media screen and (max-width: 768px) {
    .room-facility {
      margin-bottom: 14px; } }
  .room-facility__group {
    max-width: 1008px;
    margin: 0 auto; }
    .room-facility__group:not(:last-child) {
      margin-bottom: 86px; }
      @media screen and (max-width: 768px) {
        .room-facility__group:not(:last-child) {
          margin-bottom: 38px; } }
    @media screen and (max-width: 768px) {
      .room-facility__group {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    .room-facility__group__unit {
      width: 100%;
      padding: 0 42px;
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429;
      letter-spacing: 0.1em;
      color: #fff; }
      @media screen and (max-width: 768px) {
        .room-facility__group__unit {
          width: 100%;
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; }
          .room-facility__group__unit:not(:last-child) {
            margin-bottom: 41px; } }
      .room-facility__group__unit dt {
        margin-bottom: 2em; }
        @media screen and (max-width: 768px) {
          .room-facility__group__unit dt {
            margin-bottom: 19px; } }
      .room-facility__group__unit dd {
        text-align: justify;
        text-justify: inter-ideograph; }
        .ie .room-facility__group__unit dd, .edge .room-facility__group__unit dd {
          font-feature-settings: initial; }

.service {
  margin-bottom: 76px; }
  @media screen and (max-width: 768px) {
    .service {
      margin-bottom: 0; } }
  .service__group {
    max-width: 1008px;
    margin: 0 auto; }
    .service__group:not(:last-child) {
      margin-bottom: 86px; }
    @media screen and (max-width: 768px) {
      .service__group {
        -webkit-flex-direction: column;
        flex-direction: column; } }
    .service__group__unit {
      width: 484px;
      padding: 0 42px;
      font-size: 0.875em;
      font-size: 0.875rem;
      line-height: 1.71429;
      letter-spacing: 0.1em;
      color: #fff; }
      @media screen and (max-width: 768px) {
        .service__group__unit {
          width: 100%;
          font-size: 0.75em;
          font-size: 0.75rem;
          line-height: 1.83333; }
          .service__group__unit:not(:last-child) {
            margin-bottom: 41px; } }
